Announcement

Collapse
No announcement yet.

Fresh install - "Error - Could not open frontend config file."

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • alex.smart
    replied
    I must admit, the php5/mysqli combination on 5.1 is extremely responsive compared to .05. Theres none of the sluggish responses anymore at all. The admincp is much more intuitive, seems like a great leap, nice work devs!
    Last edited by alex.smart; Mon 21 Apr '14, 2:40pm. Reason: Started another thread.

    Leave a comment:


  • Mark.B
    replied
    Database credentials, in the end.

    Leave a comment:


  • Mark.B
    replied
    Thanks, I've picked this up and will follow up in the ticket, then we can report back here once we've established the cause and fix.

    Leave a comment:


  • alex.smart
    replied
    Ticket id : 1257733

    Leave a comment:


  • Mark.B
    replied
    Probably going to need to look at your set up.

    Please send a support ticket with the following information:
    Site URL
    FTP access credentials
    http://www.vbulletin.com/go/techsupport

    Leave a comment:


  • alex.smart
    replied
    Many apologies.

    MySQL : 5.5.32
    PhP : 5.3.13

    Leave a comment:


  • alex.smart
    commented on 's reply
    Yes, its renamed.
    I've also tried manually to fill in the other config.php, seen as the error was on the makeconfig.php page, but to no avail. It still goes to makeconfig.php with the error.
    I've tried changing permissions to 722 (or 755, whatever it is) but that made no difference either (I never had this problem with vB 5.05, which was relatively quick and painless).

    I'm using the php5 version, btw.

  • Mark.B
    replied
    There is a file in the root folder called config.php.bkp.

    Have you renamed this to just config.php?

    If you don't do this, you will get the error you describe.

    Leave a comment:


  • Fresh install - "Error - Could not open frontend config file."

    Hi, I'm getting this error when doing a fresh install of vB 5.1.

    "Error - Could not open frontend config file."

    I get to the install page fine, but I get landed with the above error after I have filled in the form and click create files. It happens on '/core/install/makeconfig.php5'.

    When I try it a second time, using the same database, it has "Warning : Backend already built" in red.

    Host info :
    Debian
    MySQL 5.0.92
    PHP 5.8.8

    My Info :
    OSX
    Filezilla
    Last edited by alex.smart; Sat 19 Apr '14, 5:34am.

Related Topics

Collapse

Working...
X